http_put_file
http_request_body_encode
HTTP Funkcje
PHP Manual

# http_put_stream

(PECL pecl_http:0.10.0-1.5.5)

http_put_stream — Perform PUT request with stream

### Opis

string http_put_stream ( string `$url` [, resource `$stream` [, array `$options` [, array `&$info` ]]] )

Performs an HTTP PUT request on the supplied url.

Patrz po pełną listę Opcje żądania.

### Parametry

`url`

  URL

`stream`

  The stream to read the PUT request body from

`options`

  Opcje żądania

`info`

  Informacje żądania/odpowiedzi

### Zwracane wartości

Zwraca łańcuch znaków z odpowiedziami HTTP w przypadku powodzenia, lub `FALSE` w przypadku błędu

http_put_file
http_request_body_encode
HTTP Funkcje
PHP Manual